Subject: [PATCHv2] ARM: Push selects for TWD/SCU into machine entries

From: [email-masked] (Stephen Boyd)
Date: Sat, 16 Mar 2013 12:32:44 -0700

On 3/5/2013 2:34 PM, Arnd Bergmann wrote:
> On Tuesday 05 March 2013, Stephen Boyd wrote:
>> On 02/27/13 15:43, Stephen Warren wrote:
>>> Seems simple enough it doesn't really need many, but for Tegra,
>>> Acked-by: Stephen Warren <[email-masked]>
>>>
>>> Which kernel is this going into? It's possible Tegra will get converted
>>> to multi-platform in 3.10, which might move that main ARCH_TEGRA block
>>> from arch/arm/Kconfig into arch/arm/mach-tegra/Kconfig, although I
>>> suppose it doesn't have to move it. I think some/all(?) other
>>> multi-platform conversions have moved their main Kconfig option like
>>> that though.
>> Thanks. I'm hoping that Arnd/Olof can pick this up. I'm not sure which
>> version it will go into.
>>
> Hmm, it certainly looks useful to me. I think it should go into the next
> cleanup branch as a base, so others can build on top of it. We will
> also need it for the Exynos multiplatform patches that I hope can land
> in 3.10 as well.
>
> Sneaking it in through the fixes branch would make life easier for us,
> but it doesn't feel right.

Arnd, can you pick this up into the arm-soc tree now? It would be good
to get this into next so that conflicts are avoided later on.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
hosted by The Linux Foundation